﻿#hipay-container {
    margin-top: .75em;
}

.hipay-field-container {
    height: 30px;
    display: flex;
    flex-direction: row;
    margin: 0 0 10px 0;
    align-items: center;
    overflow: hidden;
    background-color: #ffffff;
    border: #ddd solid 1px;
    width: 500px;
}

.hipay-field-label {
    display: inline-block;
    margin-bottom: .5rem;
    font-size: 1.1em;
    font-weight: 500;
}

.hipay-field {
    flex-grow: 1;
    height: 100%;
    background-color: #ffffff;
    margin-right:5px;
}

#hipay-help-cvc {
    font-size: 14px;
    padding: 0.75rem 1.25rem;
    border-radius: 0.25rem;
    display: none;
}

    #hipay-help-cvc.visible {
        display: block;
    }
